Subject: Ticket Assigned - Create return req
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 04 Jan 2023 06:10:25 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Create return req Preethi Nair                    Hi           09:47 AM, 04th Jan                   MAX UAE whatsapp bot                    Hello, welcome to Max!?   مرحبًا بك في ماكس            09:47 AM, 04th Jan                   MAX UAE whatsapp bot                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            09:47 AM, 04th Jan                     Preethi Nair                    1           09:47 AM, 04th Jan                   MAX UAE whatsapp bot                    Hello Preethi Nair , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location   Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            09:47 AM, 04th Jan                     Preethi Nair                    2           09:47 AM, 04th Jan                   MAX UAE whatsapp bot                    Want to return something?   No problem. ? You can do it in 3 easy ways:   1. Request a return online. Simply go to order history in My Account.   2. Drop into one of our nearest stores and hand over your return.   3. Or call us on 800629823 and our team will arrange a return pickup.   For more details, check out  Returns Process under Help Centre.            09:47 AM, 04th Jan                   MAX UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             09:47 AM, 04th Jan                     Preethi Nair                    2           09:47 AM, 04th Jan                   MAX UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             09:47 AM, 04th Jan                     Preethi Nair                    1           09:47 AM, 04th Jan                   MAX UAE whatsapp bot                   Please enter your email address           09:47 AM, 04th Jan                     Preethi Nair                    [email-masked]           09:47 AM, 04th Jan                   MAX UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           09:47 AM, 04th Jan                   hamza                   Hi Preethi, Good Morning, Thank you for contacting Max .My name is Hamza, I will be happy to assist you.           09:51 AM, 04th Jan                     Preethi Nair                    Hi           09:51 AM, 04th Jan                     Preethi Nair                    Yesterday I spoke to ur executive to place a return request for few items because the return option was not shown  But he placed a request for wrong item           09:52 AM, 04th Jan                     Preethi Nair                    Order id           09:52 AM, 04th Jan                     Preethi Nair                             09:53 AM, 04th Jan                     Preethi Nair                    These items I want to return but he placed request for green boys tshirt           09:53 AM, 04th Jan                   hamza                   Thank you for sharing the order details. Please allow me a moment to check this for you.           09:55 AM, 04th Jan                   hamza                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           09:58 AM, 04th Jan                   hamza                   Is there anything else I can assist you with?           09:59 AM, 04th Jan                     Preethi Nair                    Will they call           10:00 AM, 04th Jan                   hamza                   We will create a retur request for the item and update you through your email id [email-masked]           10:02 AM, 04th Jan                     Preethi Nair                    Ok plz cancel the wrong return request           10:03 AM, 04th Jan                   hamza                   Be sure we will  do the needful.           10:06 AM, 04th Jan                     Preethi Nair                    Ok thank you           10:06 AM, 04th Jan                   hamza                   We request you to please allow us some time so we can work on this and do the needful.           10:07 AM, 04th Jan                   hamza                   Is there anything else I can assist you with?           10:07 AM, 04th Jan                     Preethi Nair                    No thank you           10:07 AM, 04th Jan                   hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:09 AM, 04th Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5544391